/*Tabla estadoEvento*/
if not exists(select * FROM INFORMATION_SCHEMA.TABLES  where Table_Name='dis_estadoEvento' )
EXEC _ini_creartabla 'dis_estadoEvento', 1
go

/*Tabla evento_estadoEvento*/
if not exists(select * FROM INFORMATION_SCHEMA.TABLES  where Table_Name='dis_evento_estadoEvento' )
EXEC _ini_creartabla 'dis_evento_estadoEvento', 1
go
